kzkn.net
当前位置:首页 >> iDEA打不开了 >>

iDEA打不开了

提示的挺明显了,你装了32位的intellijidea,换一个64位版本的,或者你装一个32位的JDK也可以

你JDK都没装吧 或者没配好

根据你的描述,应该是Java环境变量配置的问题 一个有那么几个Path,JAVA_HOME ,CLASSPATH ,按照步骤一个一个来,具体的方式这里就不提了,百度上有很多。 建议把JAVA_HOME也配置好,C:\Program Files\Java\jdk1.7.0 最后再检查一下path里面有...

修改下idea的运行内存大小 具体操作: 安装目录下的bin 找到idea.exe.vmoptions 最大的修改下-Xmx1024m 找到idea64.exe.vmoptions 最大的修改下-Xmx1024m

intelliJ IDEA官网下载Mac版的。 然后直接双击打开镜像文件,将里面的IntelliJ IDEA图标拖入到Applications文件夹中就安装完毕了。 IntelliJ是一款综合的Java 编程环境,被许多开发人员和行业专家誉为市场上最好的IDE。它提供了一系列最实用的的

参考如下内容,更改jdk版本,前提已经下载了对应版本的jdk: DEA可以为每个项目指定不同版本的JDK,并且需要开发者手动配置项目的所使用的JDK版本。配置方法如下: (1)单击File | Project Structure菜单项,打开ProjectStructure对话框; (2...

为什么装的最新的15版IntelliJ IDEA打不开 Ruby编程语言 Ruby之父松本行弘和O'Reilly的王牌作者合作,诞生了这本讲解Ruby最透彻的经典著作 Eloquent Ruby Ruby社区的编程指南之一,介绍了Ruby社群的文化,品味和编程原则,强烈地反映了Ruby程序...

telliJ IDEA 为什么打不开jsp页面。idea.log日志里报: 2008-12-26 14:40:58,562 [1136703] ERROR - .intellij.psi.impl.ElementBase - java.lang.ClassCastException: com.intellij.psi.impl.source.jsp.impl.WebDirectoryElementImpl cannot b...

elementary os 安装IDEA 15 现同情况 应软件与系统兼容

上一张清楚一点的图片吧。还有就是你不一定要使用这个工具来在浏览器中预览,你可以去接把这个html拖动到浏览器里面。也就达到预览的效果了

网站首页 | 网站地图
All rights reserved Powered by www.kzkn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com